/*
THEME VERSION:	1.0
*/
/*
REDEFINED HTML OBJECTS
*/
body {
    color: #000001;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
    font-size: 11pt; 
}

a{
    font-weight: bold;
    color: #666688;
}
.search a {
    color: white;
}
a:hover {
    color: #CC0000;
}
TD {
}
TH {
    font-weight: bold;
}

H1 {
}
H2 {
}
H3 {
    font-weight: bold;
}
option {
}
textarea {
}
select {
}
input, submit {
}
strike {
    color: red;
}
blockquote {
    border-color: #e0e0e0;
    border-width: 1px;
    border-style: solid;
    background-color: #f9f9f9;
    background-repeat: no-repeat;
    color: #000000;
    padding: 4px;
    overflow: auto;
    font-size: x-small;
}
small {
    font-size: x-small;
}
/*
LAYOUT OPTIONS - Styles to replace Table Formatting
*/
.damtables {
    padding: 0;
    margin: 0;
    width: 100%;
}
td.leftblocks {
    width: 18%;
    padding: 0; 
    vertical-align: top;
    white-space: normal;
    background-color: #eeeeee;
    border: 1px solid black;
    border-width: 1px 1px 0 0;
}
#contentblock
{
    width: 64%;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-left: 15px;

    border-color: #dddddd;
    border-width: 1px;
    border-style: solid;
    vertical-align: top;
    white-space: normal;
}
td.rightblocks
{
    vertical-align: top;
    width: 18%;
    padding: 0; 
    white-space: normal;
    background-color: #eeeeee;
    border: 1px solid black;
    border-width: 1px 0 0 1px;
}
/*
HEADER OPTIONS
*/
div.header {
    font-size: 10pt;
    background-color: #1c80d9;
    height: 108px;
    text-align: left;
    color: white;
    padding: 4px;
    background-image: url("images/blue_header.jpg");
    background-repeat: no-repeat;
    width: 100%;
}
.header>img {
    float: left;
    clear: none;
}
.header a {
    color: white;
}
a>img {
    border: none;
}

img.mainlogo {
    float: left;
    clear: none;
    margin: 4px 20px 0 4px;
}
img#vivetext {
    margin: 4px 0 4px -8px;
}

div.linkbar {
    text-align: right;
    color: #efefef;
    float: right;
    clear: none;
}
#linkbar>a {
    color: #efefef;
}
#menubar {
    text-align: right;
    padding-right: 10px;
    margin-top: 16px;
    vertical-align: middle;
    float: right;
    clear: none;
}
.headerlinks {
    color: #EEEEEE;
    text-align: right;
}
.headerlinks a { color: #FFFFFF; }
.headerlinks a:hover {	color: #CC9999;}


/*
STORY OPTIONS
*/
#story-block {
}

.story-header {
    font-size: 10pt;
    height: 25px;     /* this height is important for layout purposes! */
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 4px;
}
.story-date {
    color: #888888;
    white-space: nowrap;
    float: left;
    vertical-align: middle;
}

.story-options {
    color: #888888;
    text-align: right;
    white-space: nowrap;
    float: right;
}

.story-body {
    /* this line causes the layout to be way too wide in IE5.5/Win. removed. */
    /* white-space: nowrap; */ 

}
.story-body>a>img {
    float: left;
    margin:  0 10px 10px 0;
}
.story-image {
    display: inline;
}
.story-text {
    margin-top: 5px;
    white-space: normal;
}
.storytitle {
    color: #000000;
    font-size: large;
    font-weight: bold;
}
.storybyline {
}
.storycontent {
    color: #333333;
    padding-top: 10px;
    padding-bottom: 20px;
}
.storyinfo {
    font-size: 9pt;
    color: #000000;
}

.featuredstorytitle {
    color: #CC0000;
    font-weight: bold;
    font-size: large;
    padding-top: 3px;
}

.welcomeblock {
    color: #000000;
    padding: 2px;
}
.story-footer {
    font-size: 9pt;
    background-color: #F3F3F3;
    padding: 3px 0 3px 5px;
    border-width:  0 0 1px 0;
    border-style: solid;
    border-color: #555555;
}
/*
BLOCK OPTIONS
*/
.block {
    font-size: 9pt;
    vertical-align: top;
    color: #555555;
    margin-bottom: 15px;
    padding: 0px;
}
.blocktitle
{
    background-image: url("images/blue_header_bg.png");
    background-repeat: repeat-y;
    background-color: #0c3860;
    color: #efefef;
    font-weight: bold;
    margin: 0 0 4px 0;
    padding: 3px;
    font-size: 11pt;
}
.blockbody {
    padding: 3px;
    margin: 0;
    vertical-align: top;
}
.blockbody ul
{
    margin: 4px;
    padding: 0px;
    list-style: none;
}
.blockbody ul li
{
    margin: 0 4px;
    padding: 2px;
}

.boption {
    color: #999999;
    padding: 1px 0 2px 10px;
}
.boption:hover {
}
.boption:hover a {
    color: #CC0000;
}
.boption-off {
    color: #CC9999;
    font-weight: bold;
    padding: 1px 0 2px 10px;
    background-image: url("images/btn-on.gif");
    background-repeat: no-repeat;
}
.boption-plain {
    color: #555555;
    padding: 1px 0 2px 10px;
}

.option:hover {
    background-image: url("images/bullet.gif");
    background-repeat: no-repeat;
}
#forum-block-post
{
    background-image: url("images/forum/post-icon-block.gif");
    background-repeat: no-repeat;
}

/*
COMMENT OPTIONS
*/
#comment-section
{
    padding: 5px;
    /*width: 100%;*/
}
#comment-section-title-left
{
    padding: 5px;
    vertical-align: bottom;
}
#comment-section-title-right
{
    color: #000000;
    padding: 5px;
    text-align: right;
    vertical-align: bottom;
}
#comment-section-options-left
{
    padding: 5px;
    background: #999999;
}
#comment-section-options-right
{
    padding: 5px;
    text-align: right;
    background: #999999;
}

.comment-section-disclaimer
{
    color: #FFFFFF;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    background: #999999;
}
.comment-section-comment
{
    width: 100%;
}

.commentbar4 {
    color: #000000;
    background-color: #EEEEEE;
}

.commentbar3 {
    color: #888888;
    background-color: #EEEEEE;
}

.comment {

}

.commenttitle {
    color: #000000;
    font-weight: bold;
    background-color: #EEEEEE;
    padding: 4px 2px;
    background-image: url("images/comment-shade.png");
    background-repeat: repeat-x;
    font-size: small;
    border: 1px solid #d0d0d0;
    margin: 8px 0px;
}
.commentbyline {
    color: #555555;
    font-size: x-small;
}
.commentactions {
    display: inline;
    font-size: small;
}

div.commentvoting {
    padding: 0;
    margin: 0;
    vertical-align: middle;
}
.commentvoting>form {
    margin: 0;
    display: inline;
}

/*
FOOTER OPTIONS
*/
#prefooter {
    padding: 5px 0 5px 20px;
    vertical-align: middle;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #999999;
    color: #FFFFFF;
    text-align: left;
    background-color: #222222;
    clear: both;    /* needed so that long divs in the content don't overlap */
}

#prefooter a { color: #FFFFFF; }
#prefooter a:hover {color: #CC9999;}


#footerblock {
    background-color: #1c80d9;
    padding: 10px 20px;
    width: 100%;
}
.footerleft {
    color: #ffffff;
    text-align: left;
    white-space: nowrap;
}
.footerleft a { color: #FFCCCC; }
.footerleft a:hover {	color: #CC9999;}
.footerright {
    color: #FFFFFF;
    text-align: right;
    white-space: nowrap;
}
.footerright a { color: #FFCCCC; }
.footerright a:hover {	color: #CC9999;}

.footer {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #999999;
    vertical-align: top;
}
.footer {
}
div#footer {
    background-image: url("images/blue_header.png");
    background-repeat: no-repeat;
    background-color: #1c80d9;
}

/*
CALENDAR OPTIONS
*/
.cal_day {
    font-size: 11px;
}
.cal_body {
    font-weight: bold;
    border-style: none none none none;
}
.cal-nullday {
    background-color: #FFFFFF;
    border-style: solid solid none none;
    border-color: #BBBBBB;
}
.cal-oldday {
    font-size:9px;
    background-color: #EEEEEE;
    border-style: solid solid none none;
    border-color: #BBBBBB;
}
.cal-futureday {
    font-size:9px;
    background-color: #FFFFFF;
    border-style: solid solid none none;
    border-color: #BBBBBB;
}
.cal_month {
    font-size: 9px;
    background-color: #EEEEEE;
    border-style: solid solid solid solid;
    border-color: #BBBBBB;
}
.cal-today {
    font-size:9px;
    background-color: #FF7777;
    color: #ffffff;
    border-style: solid solid solid solid;
    border-width: 2px;
    border-color: #CC0000;
}
.cal-today a {
    color: #ffffff;
}
.cal-today a:hover {
    color: #ffCCCC;
}

.cal-event {
    font-size: 6px;
}
.weekview_caltitle {
    background-color: #dddddd;
    font-weight: bold;
    font-size: 13px;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
}
.weekview-curday {
    background-color: #66A6CE;
    color: #000000;
}
.weekview-offday {
    color: #000000;
}
.weekview_dayformat {
    font-size: 11px;
    background-color: #eeeeee;
    color: #000000;
    padding-left: 5px;
    padding-top: 5px;
}
.weekview_addevent {
    font-size: 11px;
    background-color: #eeeeee;
    color: #000000;
    padding-top: 5px;
    padding-right: 5px;
}
.weekview_daterange {
    font-size: 16px;
    font-weight: normal;
    color: #000000;
}

.dayview_times {
    font-size: 14px;
    color: #000000;
}
.dayview_datecol {
    font-weight: normal;
    font-size: 16px;
    color: #000000;
    padding-left: 5px;
    padding-top: 5px;
}
.dayview_quickaddtitle {
    font-weight: bold;
    background-color: #C0C0C0;
    font-size: 13px;
    color: #000000;
}
.searchAuth { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: left;  
    color:#557755;
}
.searchDate { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: right;  
    color:#557755;
}
.searchHits { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: right; 
    color:#557755;
}
.highlight { 
    background-color: yellow; 
    text-decoration: none; 
} 


/*
GALLERY OPTIONS (Untested on axonz.com)
Original code, thanks to:  Squatty (http://www.squatty.com/)
*/

/*  Text Styles  */
.title { /* album titles on main page */
    color: #999999;
    width: 65%;
    padding: 1px 0 2px 10px;
}
.mod_title { /* album title -- Text is controlled by .title */
    border-width: 0px;
    border:1px solid #000000;
}
.mod_title_bg { /* album title hightlight Text is controled by .title */
}
.mod_title_right { /* album title hightlight Text is controled by .title*/
}
.mod_title_left { /* album title hightlight Text is controled by .title */
}
.albumdesc { /*album description includes all text and background*/
}
.desc { /* album descriptions on main page */
    font-size: 10px; 
}
.caption { /* photo captions on all pages */
    font-size: 10px; 
}
.modcaption { /* modifies background for caption text to reside */
    font-size: 10px; 
}
.error { /* all error text */
    color: red; 
    font-size: 10px; 
}
.attention { /* so far, just for voting instructions*/
    font-weight: normal;
    color: red;
    font-size: 10px;
}
.headbox { /* box around the page headers */
}
.head { /* page headers */
    font-size: 12px;
    /*	font-weight: bold; */
}
.mod_headliner { /* Gallery & Album titles. Text is controled by .head */
}
.mod_toplight_bg { /* Gallery & Album titles. Text is controled by .head */
}
.mod_toplight_right { /* Gallery & Album titles. Text is controled by .head*/
}
.mod_toplight_left { /* Gallery & Album titles. Text is controled by .head */
}
.bread { /* used in breadcrumb bars */
    font-size: 10px; 
}
.nav { /* used in navigation bars */
    font-size: 10px; 
}
.navtableborderbegin { 
    border:1px solid #000000;
}
.navtableborderend { 
    border:1px solid #000000;
    border-top-width:0px;
}
.bordertop { 
    border-width: 0px;
    border:1px solid #000000;
}
.borderright { 
    border-width: 0px;
    border:1px solid #000000;
}
.borderleft { 
    border-width: 0px;
    border: 1px solid #000000;
}
.fineprint { /* used for fine print */
    font-size: 10px;
}
.popuphead { 
    font-size: 14px;
    font-weight: bold;
}
.popup { 
    font-size: 10px;
}
.editlink { /* Used for the [edit] tags */
    font-size: 10px;
}
.modnavbox { /* main navigation bar next and previous */
}
.admin { /* used in admin bars */
    font-size: 10px; 
    font-weight: bold; 
}
.search { /* used in search text */
    font-size: 10px; 
    font-weight: bold; 
}
.leftspacer { /* amount of space to the left of the header and titles */
    width: 0px;
}
.modnavboxtop { /*navagation bar top of screen where admin buttons show*/
}
.modnavboxmid { /*navagation bar middle where the link for the albums show*/
}
.modfooter { /*footer where the Gallery version is located*/
}

/*
POLL BOOTH
*/
.poll-item {
    padding: 5px;
}

/*
UNFILED STYLES
*/
.warning {
    color: red;
    font-size: 9pt;
    font-weight: bold;
}
.warningsmall {
    color: red;
    font-size: 8pt;
}

.filemgmtbg1{ background-color:#f5f5f5 }
.filemgmtbg2{ background-color:#6699CC }
.filemgmtbg3{ background-color:#ffffff }
.filemgmtbg4{ background-color:#B0C4DE }
.filemgmtbg5{ background-color:#B0C4DE }

form#topsearch {
    padding: 0;
    margin: 0;
}

/******************   NEW CSS ADDED FOR FORUM Ver 2.3 ************************/


#navcontainer a { text-decoration: none; }

#navcontainer ul  {
    margin: 0px;
    list-style-type: none;
    position: relative;
    border: 0px;
    background-color: #36c;
    padding: 5px 0px 0px 0px;
    height:26px;
}

#navcontainer li { display: inline; margin:0px; }
#navcontainer ul a,
#navcontainer ul a:link,
#navcontainer ul a:visited  {
    background-color: #36c;
    border:1px solid #36c;
    color: white;
    padding: 2px 5px;
    margin:2px;
}

#navcontainer ul a:hover,
#navcontainer ul a:focus  {
    background-color: #9CD4F7;
    border: 1px solid black;
    color: black;
}

/* current Link */
#navcontainer ul a#current,
#navcontainer ul a#current:link,
#navcontainer ul a#current:visited { font-weight: bold; }

.forumheading          { text-align:left; background-color: #FFFFFF; }
.forumtext             { color: #000000; }
.forumclass1           { text-align:left; background-color: #BFBFBF; }
.forumclass2           { text-align:left; background-color: #CCCCCC; }
.forumclass3           { text-align:left; background-color: #EFEFEF; }
.forumclass4           { text-align:left; background-color: #CCCCCC; }
.forumoutline          { background-color: #CCCCCC; }


/* These CSS declarations for links are used in a few places but are here for theme designers to use if needed - can be added to templates  */

.forumlinks A:link      { color: #000000; font-style: normal; font-size: 10px; font-family: Verdana, sans-serif; text-decoration: underline }

.forumlinks A:visited   { color: #000000; font-style: normal; font-size: 10px; font-family: Verdana, sans-serif; text-decoration: underline }

.forumlinks A:hover     { color: #000000; font-style: normal; font-size: 10px; font-family: Verdana, sans-serif; text-decoration: underline }



/* alternate table row colours */

.forumAlt1   { background-color: #F5F5F5; }
.forumAlt2   { background-color: #FFFFFF; }

.quotebox   { 
    background-color: #ECE9D8; 
    padding:10px;
    margin: 0px;
}

.quotetext {
    color:#000000; 
    font-weight: normal; 
    background-color: #ECE9D8; 
    font-size:14px;
}

.forumCode  { 
    background-color: #ECE9D8; 
    color: #000;
    width: 470px;
    height: 160px;
    overflow: auto;
    font-size: 10px;
    min-height: 50px;
    max-height: 120px;
    margin: 5px;
    padding:5px;
    border: 1px dashed black;
}

.forumTitle   {
    color: #000000;
    background-color: #EFEFEF;
    font-weight: bold;
    font-size: 11pt;
    font-family: Verdana, Helvetica, sans-serif; 
}

TD.forumRollOver  { 
    text-align:left;
    background-color: #FFFFFF; 
    font-family: Verdana, Helvetica, sans-serif; 
    color: #000033;
    font-size: 10pt;
}

TD.forumRollOut   { 
    text-align:left;
    background-color: #EFEFEF; 
    font-family: Verdana, Helvetica, sans-serif; 
    color: #000033;
    font-size: 10pt;
}

.cblockTitle    {
    color: #FFFFFF;
    background-color: #506790;
    font-weight: bold;
    font-size: 11pt;
    padding-left:5px;
    font-family: Verdana, Helvetica, sans-serif;
}

div#donate {
    background-color: #ffffff;
    width: 134px;
    height: 33px;
    margin: 4px 8px 0 0;
    padding: 2px;
    float: right;
    border: 1px solid black;
    text-align: center;
    clear: right;
    -moz-border-radius: 8px;
}
div#donate>a>img {
    border: none;
}
div#donate a {
    color: #ee0000;
}

div.expandcollapse {
    display: inline;
}
.expandcollapse a {
    font-size: 8pt;
}


